Article ID: 1028, created on Mar 26, 2009, last review on Apr 19, 2012

  • Applies to:
  • Virtuozzo containers for Linux

Resolución

La actualización de un RPM en el nodo hardware no es segura, ya que los paquetes RPM creados por los vendedores de distribuciones Linux requieren soporte para NPTL en el kernel. El kernel de Virtuozzo 2.6.2 no soporta NPTL. Por este motivo NO RECOMENDAMOS actualizar el RPM.

Virtuozzo 3.0 se basa en el kernel 2.6 con soporte para NPTL, por lo que no presenta este incidencia.

e8e50b42231236b82df27684e7ec0beb d02f9caf3e11b191a38179103495106f 2897d76d56d2010f4e3a28f864d69223

Email subscription for changes to this article
Save as PDF